error in building the server

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • error in building the server

    I checked out the code, and tried to build on my ubuntu 14.04 server.


    I followed the instructions from palo/molap/server/5.1/README

    but it always lacks many dependent packages. I tried to resolve them one by one,
    but the latest one is Could NOT find ICU (missing: ICU_ROOT_DIR) (found version "52.1")

    while I did have libicu-dev installed on my box
    ~/work/palo/molap/server/5.1$ dpkg -l|grep icu
    ii icu-devtools 52.1-3 amd64 Development utilities for International Components for Unicode
    ii libharfbuzz-icu0:amd64 0.9.27-1 amd64 OpenType text shaping engine ICU backend
    ii libicu-dev:amd64 52.1-3 amd64 Development files for International Components for Unicode
    ii libicu52:amd64 52.1-3 amd64 International Components for Unicode



    it would be really nice to have a list of packages for ubuntu (or redhat for that matter) that we need to pre-install .

    thanks
    Yang